.slider {
	width: 700px;
	height: 400px;
	margin: 50px auto;
}

.slider__container {
	overflow: hidden;
	box-shadow: 0 0 15px black;
}

.slider__track,
.slider__slide {
	height: 100%;
	width: 100%;
}

.slider__track {
	display: grid;
	grid-auto-flow: column;
}

.slider_slide {
	height: 100%;
	width: 100%;
}
